body {
    margin: 0;
    padding: 0;
    font-family: "Manrope", sans-serif;
    box-sizing:border-box;
    overflow-x:hidden;
}

.menu {
    display: flex;
    justify-content: flex-start;
    width: 100%;
}

.section {
    width: 100%;
}


/*.about {*/
/*    display: grid;*/
/*    grid-template-columns: repeat(12, 1fr);*/
/*    justify-content: space-between;*/
/*}*/


/*.about, .about-ceo{*/
/*    padding-left: 10px;*/
/*}*/
/*.about-ceo .hero{*/
/*    display:grid;*/
/*    grid-template-colums: repeat(12,1fr);*/
/*    justify-content:space-between;*/
/*    align-items: center;*/
/*    width:100%;*/
/*    gap:1rem;*/
/*    transform: translateY(-7rem);*/
/*    height: 400px;*/
   
/*}*/
/*.about-ceo .hero h1{*/
/*    width:250px;*/
/*}*/
/*.about-ceo .hero .hero-text{*/
/*    grid-column: 1/8;*/
/*}*/
/*.about-ceo .hero .hero-text p{*/
/*    font-size: 18px;*/
/*}*/
/*.about-ceo .hero .hero-imgs{*/
/*    grid-column: 9/12;*/
/*}*/
/*.about-ceo .hero .hero-imgs img{*/
/*    width: 80%;*/
/*}*/


/*.about .hero-text {*/
/*    grid-column: 1/7;*/
/*}*/

/*.about .hero-imgs {*/
/*    grid-column: 8/12;*/
/*}*/

/*.about .hero-imgs .grid-img {*/
/*    position: relative;*/
/*}*/

/*.about .hero-imgs .grid-img img {*/
/*    width: 10rem;*/
/*    height: 10rem;*/
/*    border-radius: 100%;*/
/*    position: absolute;*/
/*}*/

/*.about .hero-imgs .grid-img img:nth-child(1) {*/
/*    top: 7rem;*/
/*}*/

/*.about .hero-imgs .grid-img img:nth-child(2) {*/
/*    top: 15rem;*/
/*    left: 10rem;*/
/*}*/

/*.about .hero-imgs .grid-img img:nth-child(3) {*/
/*    left: 20rem;*/
/*    top: 7rem;*/
/*}*/

/*.about .hero-imgs .grid-img img:nth-child(4) {*/
/*    left: 10rem;*/
/*}*/

.shop a {
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding-left: .5rem;
}

.navbar {
    display: flex;
    font-family: "Manrope", sans-serif;
    gap: 4rem;
    border-bottom: 1px solid #F5F5F5;
    background: #333;
    width: 100%;
    height:60px;
    padding-right: -1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
   
}
.navbar a{
    font-size:14px;
    font-weight:400;
}
.navbar nav{
     margin-right:3rem;
}

.navbar nav img {
    display: none;
}

.navbar nav ul {
    display: flex;
    gap: 1rem;
}

.navbar ul li {
    list-style: none;
}

.navbar ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    font-weight:bold;
}

.contact {
    margin-left: 3rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.hero {
    width: 900px;
}

.hero div h1{
    font-size: 36px;
        color: #1749a0;

}

.hero ol {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.hero ol li {
    font-size: 18px;
    text-align: justify;
}

.menu{
   display:flex;
   justify-content:center;
   width:100%;
   text-align:center;
   margin-bottom: 2rem;
}

.menu span {
    font-weight: bold;
    font-size: 36px;
    margin-top: 3rem;
    color: #1749a0;
      text-align:center;

}

.section1 {
    width: 300px;
    height: 500px;
    background: #1749a0;
    border-radius: 10px;
    padding: 1rem;
    color: #fff;
}


#email p {
    width: 260px;
}

.section1 img {
    background: rgba(21, 21, 46, 0.877);
    padding: 8px;
    width:40px;
    height: 40px;
    border-radius: 10px;
}

.section1 div div,
.section2 div div {
    display: flex;
    gap: 1rem;
}

.contactmsg {
    display: flex;
    gap: 2rem;
}




#message {
    margin-top: 2rem;
}

#message input {
    width: 565px;
    height: 150px;
    margin-bottom: 3rem;
}

.section2 {
    width: 700px;
}

.section2 #gmap_canvas {
    width: 100%;
    height: 400px;
}

.section2 button {
    padding: .8rem 1rem;
    background: rgba(21, 21, 46, 0.877);
    border: none;
    border-radius: 10px;
    margin-left: 29rem;
    color: #fff;
    font-weight: bold;
}

.section2 button:hover {
    background: rgba(21, 21, 46, 0.977);
}

.support {
    display: flex;
    justify-content: space-around;
    height: 300px;
    background: #333;
    color: #fff;
    padding: 2rem;
    margin-top: 10rem;
}

.support .footer-logo a img,
.navbar a img {
    width: 5rem;
}

.support .footer-logo a,
.navbar a {
    display: flex;
    align-items: center;
    color: #fff;
    text-decoration: none;
}

.support .links {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.support .links .footer-link {
    display: flex;
    align-items: center;
    gap: 1rem;
}
.address p{
    width:15rem;
}
.call div, .address div, #email div{
    display:flex;
    align-items:center;
}

/* about page css */



.services {
    margin-top: 10rem;
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
    text-align: center;
}

.services div {
    width: 400px;
    border-radius: 20px;
    box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.2), -5px -5px 10px rgba(255, 255, 255, 0.2);
}

.services img {
    background: rgba(21, 21, 46, 0.877);
    padding: 7px;
    border-radius: 50%;
}

.services h1 {
    color: rgba(21, 21, 46, 0.877);
    font-size: 25px;
    color: #1749a0;
    text-transform: uppercase;
}

.services p {
    font-size: 20px;
    color: rgba(21, 21, 46, 0.877);
}

.links tr td:nth-child(2) {
    display: flex;
    justify-content: center;
}

.fabric-container, .material-container {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 5px;
}
.material-container{
    margin-top:5rem;
}
.material-container, .fabric-section{
    margin-left: 10px;
}
.fabric-section h1{
    font-size: 32px;
}
.fabric-item, .material-item {
    border: 1px solid #ccc;
    padding: 3px;
    font-weight: bold;
    text-align: center;
    width: 300px;
    height:auto;
}

.fabric-image, .material-image {
    max-width: 100%;
    height: auto;
}
.fabric-section, .material-section{
     width:100%;
     margin-left: 1rem;
}
.fabric-section .fabric-header{
   text-align:center;
}
.fabric-header h1, .fabric-section h4, .material-section h4{
    color: #1749a0;
}
.fabric-section h4, .material-section h4{
    font-size: 24px;
}
.call a, #email a{
    text-decoration:none;
    color:#fff;
}
.support .footer-logo div p{
    width:600px;
}
.faq{
    margin-left:1rem;
}
.faq h1{
    text-align:center;
}
.faq .faq-content span{
    font-weight: 700;
    font-size: 24px;
}
* {
    box-sizing: border-box;
}


.carousel {
    position: relative;
    width: 100%;
    height: 400px;
    overflow: hidden;
    background-color: #cdcdcd;
}

.carousel-item .slide-image {
    width: 100%;
    height: 400px;
    background-size: cover;
    background-repeat: no-repeat;
}

.carousel-item {
    position: absolute;
    width: 100%;
    height: 400px;
    border: none;
    top: 0;
    left: 100%;
}

.carousel-item.active {
    left: 0;
    transition: all 0.3s ease-out;
}

.carousel-item div {
    height: 100%;
}
.carousel-item .slide-image .overlay{
     width:100%;
     height:100%;
    background:rgba(0,0,0,0.6);
   
}
.carousel-item .slide-image .overlay .hero-text{
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:flex-start;
    margin-left: 2rem;
    color:#fff;
}
.carousel-item .slide-image .overlay .hero-text div{
    display:flex;
      flex-direction:column;
    justify-content:center;
    align-items:flex-start;
}
.carousel-item .slide-image .overlay .hero-text div span{
    font-size: 24px;
}
.carousel-item .slide-image .overlay .hero-text div p{
    font-weight:400;
    width: 700px;
    font-size: 24px;
}

@media screen and (max-width: 768px) {
    .container {
        width: 100vw;
        overflow-x: hidden;
    }
    .carousel-item .slide-image .overlay .hero-text div span{
    font-size: 18px;
    width:270px;
}
    .carousel-item .slide-image .overlay .hero-text div p{
        font-size:14px;
         width: 250px;
    }

    .about, .about-ceo, .about-ceo .hero, .about-comp {
        display: flex;
        flex-direction: column;
        justify-content:center;
        align-items:center;
        padding: 10px;
    }
  
    .about-ceo{
        height:100vh;
        margin-top:16rem;
    }
    .about-ceo h1{
        transform:translateY(7rem);
    }
    .about-ceo .hero .hero-text div p{
        width:300px;
        font-size: 18px;
        text-align:left;
        transform:translateY(-5rem);
    }
    .about-ceo .hero .hero-text .hero-imgs{
        transform:translateY(-3rem);
    }
    .about .hero-imgs .grid-img{
        display: none;
    }
   
    .section2 {
    width: 400px;
}
    .shop {
        width: 100%;
    }

    .navbar {
        height: 70px;
        width: 100%;
        display: flex;
    }

    .navbar nav img {
        position: relative;
        display: flex;
        width: 1.4rem;
        margin-right: 1rem;
    }

    .navbar nav ul {
        display: none;
    }

    #navMenu {
        position: absolute;
        top: 8rem;
        left: 9rem;
        background: rgb(23, 73, 160, 0.5);
        z-index: 999;
        width: 8rem;
        height: 15rem;

    }

    #navMenu li {
        padding: 10px;
    }

    .contact {
        margin: 0;

    }

    .section1 {
        width: 400px;
    }

    .contactmsg {
        display: flex;
        flex-direction: column-reverse;
        gap: 2rem;
        width: 100%;
        margin-bottom: 12rem;
    }

    .support {
        width: 100%;
        height:auto;
        margin-top: 80%;
    }

  .support .footer-logo div p{
      width:200px;
  }
    .fabric-container, .material-container{
        display:flex;
        flex-direction:column;
        gap:1rem;
    }

    /* About page css */
    .hero {
        width: 100%;
        padding: 0;
        margin: 0;
        margin-top: 10rem;
    }

    .hero div h1 {
        font-size: 18px;
        margin-left: 2rem;
    }

    .services {
        margin-top: 20rem;
        flex-direction: column;
    }

    .support {
        display: flex;
        flex-direction: column;
    }
}